Subject: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Ludovic Courtès <[email-masked]>
Date: Wed, 07 May 2025 18:19:44 +0200

Hello,

Steve George <[email-masked]> writes:

> I collated the results of the voting on GCD 002.

[...]

> Voting result:
>   - 67% (33 votes) voted to pass the GCD
>   -  0% disapproved
>   - 33% abstained by not voting
>
> As more than 25% of members voted to pass, and there were no disapprovals this GCD is accepted as final and may now be implemented.

This is good news.  I’ll prepare a blog post to communicate more broadly
about the upcoming changes and start working on the items listed in the
GCD… with as many of you as possible I hope!

It’s going to be a process with many aspects necessitating fine-tuning.
Let’s not forget concerns raised by those who were less enthusiastic so
that this change is as inclusive as possible.

> * Please check that I captured **your vote** correctly, the voting tally is here:
>
>   https://codeberg.org/futurile/guix-org/src/branch/master/gcd-voting-summary/gcd002-voting-record.rec
>
> * Voting summary for this GCD is here:
>
>   https://codeberg.org/futurile/guix-org/src/branch/master/gcd-voting-summary/gcd002-voting-summary.md
>
> Hope this is useful!

Very!  Thanks for capturing this information.

I think it would make sense to add it in a sub-directory of
guix-consensus-documents.git, and IMO does not require a change of
GCD 001 (though we could eventually propose to amend GCD 001 to
explicitly mention said sub-directory).

Ludo’.